BODY {
	MARGIN-TOP: 1em
}
DIV {
	
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.block {
	CLEAR: none
}
.node-form .standard {
	CLEAR: none
}
.profile {
	CLEAR: none
}
.clear-block:after {
	CLEAR: none
}
UL.primary-links LI {
	
}
#starolo
{
    /*MARGIN: 0px auto; WIDTH: 927px*/
    margin: 0px auto; WIDTH: 100%;
}
DIV#tarolo {
	/*MARGIN: 0px auto; WIDTH: 927px*/
    margin-top:1%;
    margin-left:15%;WIDTH: 70%;
}
DIV#fejlec-felso {
	/*WIDTH: 927px; HEIGHT: 40px; CLEAR: both*/
    WIDTH: 100%; HEIGHT: 40px; CLEAR: both;
}
DIV#fejlec-kozepso {
	/*WIDTH: 927px; HEIGHT: 70px; CLEAR: both*/
    WIDTH: 100%; HEIGHT: 70px; CLEAR: both;
}
DIV#fejlec-also {
	/*WIDTH: 927px; HEIGHT: 56px; CLEAR: both;*/
    WIDTH: 100%; HEIGHT: 56px; CLEAR: both;
}
DIV#oldalsav {
	WIDTH: 200px; FLOAT: left
}
.expanded UL.menu {
	PADDING-LEFT: 1em
}
DIV#tartalom {
	MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px
}
DIV#tartalom-forum {
	MARGIN-LEFT: 25px; MARGIN-RIGHT: 25px
}
DIV#lablec {
	/*WIDTH: 927px; HEIGHT: 106px; CLEAR: both;*/
    WIDTH: 100%; HEIGHT: 75px; CLEAR: both;    
}
DIV#tartalmi-resz DIV.content P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 1.5em
}
DIV#oldalsav {
	MARGIN-LEFT: 25px
}
DIV#fejlec-kozepso {
	MARGIN-LEFT: 25px
}
DIV#fejlec-also {
	MARGIN-BOTTOM: 20px
}


DIV#lablec {
	TEXT-ALIGN: center; MARGIN-TOP: 2em;
}
DIV#lablec A {
	BORDER-BOTTOM: #33a 1px dotted; COLOR: #33a; FONT-SIZE: 80%; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
DIV#lablec A:hover {
	BORDER-BOTTOM: #22e 1px dotted; COLOR: #22e
}